3 Replies Latest reply on Jul 1, 2020 7:37 AM by Herry_Lie

    Pairing vSphere Replication accross different version

    Herry_Lie Novice

      Hi friends, I really need some advices about vSphere replication.

      Our both Data Center have different version of vSphere.

      DC A version is 6.7 and DC B is 6.0

      We are planning to update all host in DC B from 6.0 to 6.7. But we need to failover all VM from DC B to DC A.

       

      And my question is

      1. Can we pairing vsphere replication accross different version?

      Let say my DC A using vSphere replication 8.1 and my DC B using vSphere Replication 6.1. Is it possible pair both of them?

       

      2. Can we install vSphere Replication 8.1 in vSphere 6.0 environment?

      I read the vSphere documentation that vSphere replication 8.1 fully support in vCenter 6.0 environment.

       

      I would be very happy if someone can share their experience about vSphere Replication

       

      Thank you